<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_item_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_item_backid"
                android:background="#fff" />

            <TextView
                android:id="@+id/goucai_jclq_playtype"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:gravity="center_horizontal"
                android:onClick="onAction"
                android:text="账户充值"
                android:textColor="#fff"
                android:textSize="15dp" />
        </RelativeLayout>
    </LinearLayout>

    <ImageView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dip"
        android:src="@drawable/title_logo" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <EditText
            android:id="@+id/payedtext"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="100dip"
            android:hint="手动输入金额" />

        <TableLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="wrap_content" >

                <Button
                    android:id="@+id/pay10"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:onClick="onAction"
                    android:text="10元" />

                <Button
                    android:id="@+id/pay20"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:onClick="onAction"
                    android:text="20元" />

                <Button
                    android:id="@+id/pay30"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:onClick="onAction"
                    android:text="30元" />
            </TableRow>

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="wrap_content" >

                <Button
                    android:id="@+id/pay50"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:onClick="onAction"
                    android:text="50元" />

                <Button
                    android:id="@+id/pay100"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:onClick="onAction"
                    android:text="100元" />

                <Button
                    android:id="@+id/pay200"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:onClick="onAction"
                    android:text="200元" />
            </TableRow>

            <TableLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content" >

                <TableRow
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >

                    <Button
                        android:id="@+id/pay500"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.5"
                        android:onClick="onAction"
                        android:text="500元" />

                    <Button
                        android:id="@+id/paysubmit"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:onClick="onAction"
                        android:text="确认" />
                </TableRow>
            </TableLayout>
        </TableLayout>
    </LinearLayout>

</LinearLayout>